# Asterisk Project : Asterisk 13 ManagerEvent_MeetmeLeave

Created by wikibot on Aug 08, 2014

# MeetmeLeave

### Synopsis

Raised when a user leaves a MeetMe conference.

### Description

### Syntax

    Event: MeetmeLeave
    Meetme: <value>
    Usernum: <value>
    Channel: <value>
    ChannelState: <value>
    ChannelStateDesc: <value>
    CallerIDNum: <value>
    CallerIDName: <value>
    ConnectedLineNum: <value>
    ConnectedLineName: <value>
    AccountCode: <value>
    Context: <value>
    Exten: <value>
    Priority: <value>
    Uniqueid: <value>
    Duration: <value>

##### Arguments

- `Meetme` - The identifier for the MeetMe conference.
- `Usernum` - The identifier of the MeetMe user who joined.
- `Channel`
- `ChannelState` - A numeric code for the channel's current state, related to ChannelStateDesc
- `ChannelStateDesc`
  - `Down`
  - `Rsrvd`
  - `OffHook`
  - `Dialing`
  - `Ring`
  - `Ringing`
  - `Up`
  - `Busy`
  - `Dialing Offhook`
  - `Pre-ring`
  - `Unknown`
- `CallerIDNum`
- `CallerIDName`
- `ConnectedLineNum`
- `ConnectedLineName`
- `AccountCode`
- `Context`
- `Exten`
- `Priority`
- `Uniqueid`
- `Duration` - The length of time in seconds that the Meetme user was in the conference.

### Class

CALL

### See Also

- Asterisk 13 ManagerEvent_MeetmeJoin

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538